{ hash.c }
function rb_hash(hash :Tvalue): Tvalue;
function rb_hash_new: Tvalue;
function rb_hash_freeze(hash :Tvalue): Tvalue;
function rb_hash_aref(hash, key : Tvalue): Tvalue;
function rb_hash_aset(hash, key, val: Tvalue): Tvalue;
function rb_path_check(path: PChar): Integer;
function rb_env_path_tainted: Integer;

